<?xml version="1.0" encoding="utf-8" standalone="no"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android" package="com.android.captiveportallogin" platformBuildVersionCode="22" platformBuildVersionName="5.1-244">
    <uses-permission android:name="android.permission.INTERNET"/>
    <uses-permission android:name="android.permission.ACCESS_NETWORK_STATE"/>
    <application android:label="@string/app_name">
        <activity android:label="@string/action_bar_label" android:name="com.android.captiveportallogin.CaptivePortalLoginActivity" android:theme="@style/AppTheme">
            <intent-filter>
                <action android:name="android.intent.action.ACTION_SEND"/>
                <category android:name="android.intent.category.DEFAULT"/>
                <data android:mimeType="text/plain"/>
            </intent-filter>
        </activity>
    </application>
</manifest>
